abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
    dnes 15:22 | Nová verze

    Tesseract OCR (Wikipedie), open source nástroj pro strojové rozpoznávání znaků z obrazových dat, byl vydán ve verzi 5.2.0. Vedle různých vylepšení a oprav chyb přináší například počáteční podporu Intel AVX512F.

    Ladislav Hagara | Komentářů: 1
    dnes 13:55 | IT novinky

    Vývojáři KDE ve spolupráci se společností Slimbook představili notebook KDE Slimbook 4 s Ryzen 5700U s předinstalovaným KDE neon.

    Ladislav Hagara | Komentářů: 1
    dnes 13:11 | Nová verze

    Po téměř 9 letech od vydání wxWidgets (Wikipedie) verze 3.0.0 byla vydána nová stabilní verze 3.2.0 tohoto grafického toolkitu. Přehled novinek v oznámení.

    Ladislav Hagara | Komentářů: 0
    dnes 09:00 | Nová verze

    Squeak (Wikipedie), open source implementace programovacího jazyka a prostředí Smalltalk, byl vydán ve verzi 6.0. Přehled novinek v poznámkách k vydání.

    Ladislav Hagara | Komentářů: 1
    dnes 01:00 | Komunita

    Lennart Poettering skončil v Red Hatu a nastoupil do Microsoftu [Phoronix].

    Ladislav Hagara | Komentářů: 45
    včera 14:00 | Zajímavý projekt

    Na GitHubu byl zveřejněn kouzelnický projekt The Nettle Magic Project s obsáhlou dokumentací. Nejenom kouzelníci si mohou cinknout karty a rozpoznávat je například pomocí Raspberry Pi Zero W s NoIR kamerkou.

    Ladislav Hagara | Komentářů: 0
    včera 07:00 | Komunita

    Lennart Poettering (Wikipedie), tvůrce PulseAudio, Avahi a systemd, skončil v Red Hatu [Phoronix].

    Ladislav Hagara | Komentářů: 55
    včera 06:00 | Zajímavý software

    SpaceVim je komunitně řízená modulární distribuce textového editoru Vim s pluginy a nastaveními aneb ultimátní vimrc. Vydána byla nová major verze 2.0.0. Zdrojové kódy jsou k dispozici na GitHubu.

    Ladislav Hagara | Komentářů: 1
    5.7. 17:44 | Bezpečnostní upozornění

    V kryptografické knihovně OpenSSL byly nalezeny a ve verzích 3.0.5 a 1.1.1q opraveny bezpečnostní chyby CVE-2022-2274 a CVE-2022-2097. Závažnější z nich CVE-2022-2274 v implementaci RSA na X86_64 s AVX512IFMA se týká pouze větve 3.0. Zneužit ji lze k RCE, tj. vzdálenému spuštění kódu.

    Ladislav Hagara | Komentářů: 3
    5.7. 15:55 | IT novinky

    Evropský parlament schválil Akt o digitálních službách (Digital Services Act (DSA)) a Akt o digitálních trzích (Digital Markets Act (DMA)). Oba akty mají za cíl řešit společenské a hospodářské dopady technologického průmyslu tím, že stanoví jasné normy pro fungování a poskytování služeb v EU v souladu se základními evropskými právy a hodnotami.

    Ladislav Hagara | Komentářů: 4
    Jazyk uživatelského rozhraní desktopu mám nastavený na
     (48%)
     (50%)
     (2%)
    Celkem 141 hlasů
     Komentářů: 5, poslední 4.7. 11:02
    Rozcestník


    Dotaz: apache2 a libmm

    30.12.2003 01:21 protiva
    apache2 a libmm
    Přečteno: 50×
    jak jsem pochopil z probrouzdanych textu, tak apache ve verzi < 2.x je zvykem kompilovat s eapi a proto s libmm (nebo tak nejak, viz slackware, konkretne tento build skript a jeste historie knihovny mm). apache2 je vsak 'dodavan' i s ssl (a tedy uz nepotrebuje kompilovat s eapi (?) (opravdu nevim, co to eapi je :-)).

    neni tedy nutne mit pro apache2 v systemu mm knihovnu?
    neni-li to nutne, je to s ni lepsi, nebo si ji uz apache2 vubec nevsima, nebo ji ma uz v sobe?

    (napriklad rozdil v souborech apache 1.3.27 a apache 2.0.44 pro mandrake 9.1 podporuje tezi o nepotrebnosti).
    v nazvech souboru k apache 2.0.48 jsem nic podobneho libmm nenasel. take jsem ziskal dojem, ze libmm se pouziva k nakladani se 'scoreboardfile' - k ulozeni do sdilene pameti, aby to mohly rychle pouzivat ruzne procesy apache.
    vite prosim nekdo neco k tomu? dulezita je pro me hlavne odpoved na zvyraznene otazky.
    diky ;-)

    Odpovědi

    30.12.2003 14:34 unchallenger | skóre: 69 | blog: unchallenger
    Rozbalit Rozbalit vše apache2 a libmm
    Pro kompilaci Apache 2.x není zapotřebí. BTW, nějakým ,dodáván` se neřiď. Co si do něj zakompiluješ, to tam máš ... já tam nemám žádné SSL, suexecy, CGI a podobné nesmysly, co se o ně člověk musí leda starat, jestli v nich není nějaká díra...

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.